summaryrefslogtreecommitdiff
path: root/init.d/localmount
diff options
context:
space:
mode:
Diffstat (limited to 'init.d/localmount')
-rwxr-xr-xinit.d/localmount6
1 files changed, 6 insertions, 0 deletions
diff --git a/init.d/localmount b/init.d/localmount
index 06a1979..589ee07 100755
--- a/init.d/localmount
+++ b/init.d/localmount
@@ -143,6 +143,12 @@ start() {
eend $?
fi
+ for x in ${EARLY_MOUNTS} ; do
+ ebegin "Early mounting ${x}"
+ mount ${x}
+ eend $?
+ done
+
# Always return 0 - some local mounts may not be critical for boot
return 0
}